<?php

// links.php - PHProjekt Version 5.0
// copyright  ©  2000-2005 Albrecht Guenther  ag@phprojekt.com
// www.phprojekt.com
// Author: Albrecht Guenther, $Author: paolo $
// $Id: links.php,v 1.10 2005/06/17 20:33:32 paolo Exp $

$module = 'links';
$tablename['links'] = 'db_records';
$contextmenu = 1;

$GLOBALS['db_fieldnames']['links']['ID'] = 't_ID';
$GLOBALS['db_fieldnames']['links']['parent'] = 't_parent';

$path_pre = '../';
$include_path = $path_pre.'lib/lib.inc.php';
include_once $include_path;

$_SESSION['common']['module'] = 'links';

if (!$mode) $mode = 'view';
else        $mode = xss($mode);

$ID = (int) $ID;

require_once($path_pre.'lib/dbman_lib.inc.php');
$fields = build_array($module, $ID, $mode, 't_ID');

$output = '';
echo set_page_header();
include_once($path_pre.'lib/navigation.inc.php');

echo '<div class="outer_content">';
echo '<div class="content">';
include_once('links_'.$mode.'.php');
echo '</div>';
echo '</div>';

echo "\n</body>\n</html>\n";

?>
